#' Characteristics of 3,000 policyholders in a Motor Third Party Liability (MTPL) portfolio.
#'
#' A dataset containing the area, number of claims, exposure, claim amount, exposure, and premium of 3,000 policyholders
#'
#' @usage MTPL2
#'
#' @format A data frame with 3,000 rows and 6 variables:
#' \describe{
#'   \item{customer_id}{customer id}
#'   \item{area}{region where customer lives}
#'   \item{nclaims}{number of claims}
#'   \item{amount}{claim amount (severity)}
#'   \item{exposure}{exposure}
#'   \item{premium}{earned premium}
#' }
#'
#' @author Martin Haringa
#'
#' @source The data is derived from the portfolio of a large Dutch motor insurance company.
"MTPL2"

